/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/



/*** TYPOGRAPHY ***/
body {
	line-height: 1.2;
	color: #333;
}

article .content ul li, article .summary ul li {
line-height: 1.2em!important;
}

p {	margin: 0.5em 0 1.0em; }

#gk-mainbody article > header h1 { margin: 0; }
.content h2 { font-size: 24px; margin: 30px 0 10px 0; }
.content h3 { font-size: 18px; margin: 10px 0; }

.gk-nsp-art .gk-nsp-text {
	line-height: 1.2;
}

h2 { font-size: 32px; }
h3 { font-size: 18px; color: #7090cb; }


/*** For the Posts pages ***/
#gk-mainbody article > header h2 {
	font-size: 26px;
	margin: 0;
}

hr { border: 1px solid #eee; margin-bottom: 30px; }
.box .box-title { font-size: 26px; }




/*** PAGE STYLING ***/
body.solidBg.pattern4 {
	background: url('../images/patterns/sky_swirls.jpg') top center repeat-x #fcfded;
}

a.cssLogo {
	background: #ffffff url(../images/the_athena_school_logo.jpg) no-repeat 0 0;
	width: 300px!important;
	height: 62px;
}
#gk-top { padding: 0 6px 0 0; } /* to move the logo left and the login right */

article figure.featured-image {
	margin: 0 0 30px 0;
}


/*** HIDE THE SUP LABEL THAT DISPLAYED ON THE FRONT PAGE POST ***/
article.sticky header h2 sup { display: none; }


body.home-page .big-btn {
	border-color: #72c4b9;
	color: #72c4b9;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	line-height: 45px;
	margin: 20px auto 32px auto;
	padding: 0 15px;
	text-transform: lowercase;
}

h3.opt-in {
	margin-top: 40px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #72c4b9;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

#gk-mainbody { padding: 0; }
#gk-mainbody-columns {
	padding: 30px 50px 0 50px;
}
body.home-page #gk-mainbody-columns {
	padding: 60px 50px 0 50px;
}

@media (max-width: 820px) {
	h3.opt-in { margin-top: 20px; }
}




/*** HOME PAGE ***/
.frontpage #gk-mainbody header h2 { font-size: 32px; }
.frontpage #gk-mainbody header h2 a:hover { color: #c8d5cc; }

body.home-page #gk-mainbody-columns, body.home-page #gk-sidebar {
	/*background: #7090c8;
	color: #ffffff;*/
	background: #ffffff;
	color: #333333;
}
body.home-page #gk-mainbody-columns h1,
body.home-page #gk-mainbody-columns h2,
body.home-page #gk-mainbody-columns h3,
body.home-page #gk-mainbody-columns h4,
body.home-page #gk-mainbody-columns h5 {
	color: #ffffff;
}
body.home-page #gk-mainbody-columns a {
	text-decoration: underline;
	color: #72c4b9;
}
body.home-page #gk-mainbody-columns a:hover {
	color: #ffffff;
}

#gk-mainbody-columns { padding-right: 20px; } /** to set the sidebar right on the right line */
#gk-mainbody-columns > aside { padding: 0 0 0 40px; }

body.home-page #gk-mainbody-columns h2 a { /***color: #ffffff;*/ color: #333333; }
body.home-page #gk-mainbody-columns h3,
body.home-page #gk-mainbody-columns h4 {
	color: #333333;
}


body.home-page #gk-mainbody-columns a.readon { color: #ffffff!important; border-color: #c8d5ec!important; }
body.home-page #gk-mainbody-columns a.readon:hover { border-color: #cccccc!important; }
.frontpage #gk-mainbody article { padding-bottom: 0; }

#gk-bottom1.gk-single-widget .box, #gk-bottom2.gk-single-widget .box, #gk-bottom3.gk-single-widget .box, #gk-bottom4.gk-single-widget .box {
	min-width: 100%;
	padding: 20px 50px!important;
	width: auto!important;
}

#gk-footer { margin-bottom: 20px; }



/*** gk-columns for pics on front page ***/
.gk-columns > div { padding: 0 10px; }
.gk-columns > div img { height: 92px; }



/*** NEWS SHOW PRO ***/
.gk-nsp-header { margin-bottom: 0!important; }
.box.headlines .readon { margin-top: 10px!important; }
.box.headlines .gk-nsp-art {
	padding-left: 24px!important;
	padding-right: 24px!important;
}
.box.headlines .gk-nsp-arts-page {
	margin: 0 -24px;
	width: 100%;
}

div#text-10 > div > img { margin-top: 10px; margin-bottom: 10px; }

/* Light background */
.box.light { background: #fff; }
.box.light .gk-nsp-art .gk-nsp-text { color: #333; }



/*** Widget Styling ***/
#gk-header, #gk-header-bottom, #gk-header-bottom .box { background: none!important; color: #333; font-size: 16px; font-weight: 600; }
#gk-header-bottom { padding-top: 0; }

#gk-header-bottom .box { margin-bottom: 0; }
#black-studio-tinymce-9, #black-studio-tinymce-10 { margin-top: 20px; }
@media (max-width: 580px) {
	#gk-header-bottom .box { margin-bottom: 0!important; margin-top: 0; }
}

#gk-top { padding: 0 20px; }
#gk-top1 { background: #f5f5f5; }
#gk-top1 .box { margin-bottom: 0; }

#gk-bottom3 { background: url(../images/bg-footer.jpg)/*#7090c8*/; }
#gk-bottom3 .box.color { background: none!important; color: #ffffff; }

#gk-top2 .box { padding-bottom: 0!important; }




/*** OPT-IN BOX copied from body.home-page .big-btn ***/
.wpcf7 { text-align: left; }

.wpcf7 input, .wpcf7 textarea {
	border-color: #72c4b9;
}
	
.wpcf7 input[type="email"] {
	color: #72c4b9;
	display: block;
	font-size: 18px;
	font-weight: 500!important;
	line-height: 45px;
	padding: 0 15px;
	text-transform: lowercase;
	text-align: center;
	width: 70%;
}

/*.wpcf7 input[type="submit"] {
	background: url(http://www.athena.nsw.edu.au/wp-content/uploads/2014/01/submit_background.png);
	border: none;
	width: 205px;
	height: 33px;
	color: #fff!important;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;
	float: none;
}*/




/*** Quote Form ***/
.quote label {
	float:left;
	width:100%;
	margin:0 10px 4px 0;
}

div.quote div {
	clear: both;
	margin: 10px 0 10px 0;
	/*border-bottom: 1px solid #aaaaaa;*/
	padding-bottom: 10px;
}
div.quote textarea {
	width: 100%;
	padding: 4px;
}

/* Front Page */ body.home .wpcf7 input[type="email"] {
	margin: 20px auto 32px auto;
}